 .u-section-1 {
  min-height: 300px;
}

.u-section-1 .u-image-1 {
  min-height: 550px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/fjllbildlitenrd1.jpg");
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 100%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 144px;
  }

  .u-section-1 .u-image-1 {
    min-height: 144px;
  }
} .u-section-2 {
  background-image: url('images/Kromlistbakgrund.jpg'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 50px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-family: Orbitron;
  font-weight: 700;
  margin: 6px 25px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 14px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 194px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  font-weight: 400;
  margin: 7px 0 6px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 336px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 636px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 1px;
}

.u-section-4 .u-image-1 {
  min-height: 632px;
  background-image: url("images/kartasnabbtgsv-fi.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 632px;
}

.u-section-4 .u-container-layout-2 {
  padding: 16px 53px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 1px 14px 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 23px 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 521px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 399px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-4 .u-image-1 {
    min-height: 599px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-4 .u-image-1 {
    min-height: 377px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 916px;
}

.u-section-5 .u-table-1 {
  width: 400px;
  margin: 32px auto 0 36px;
}

.u-block-9424-10 {
  height: 46px;
}

.u-block-9424-11 {
  font-size: 1rem;
}

.u-block-9424-12 {
  font-size: 1rem;
}

.u-block-9424-13 {
  font-size: 1rem;
}

.u-block-9424-14 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-2 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-3 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-7 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-8 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-10 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-11 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-13 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-15 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-16 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-18 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-19 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-20 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-21 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-22 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-24 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-25 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-26 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-27 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-28 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-29 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-30 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-31 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-32 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-33 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-34 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-35 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-36 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-37 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-38 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-39 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-40 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-41 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-42 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-43 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-44 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-45 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-46 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-47 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-48 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-49 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-50 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-51 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-52 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-53 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-54 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-55 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-56 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-57 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-58 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-59 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-60 {
  font-size: 1rem;
}

.u-block-9424-45 {
  height: 46px;
}

.u-block-9424-46 {
  font-size: 1rem;
}

.u-block-9424-47 {
  font-size: 1rem;
}

.u-block-9424-48 {
  font-size: 1rem;
}

.u-block-9424-49 {
  font-size: 1rem;
}

.u-section-5 .u-table-2 {
  width: 400px;
  margin: -716px 136px 0 auto;
}

.u-block-9424-89 {
  height: 46px;
}

.u-block-9424-90 {
  font-size: 1rem;
}

.u-block-9424-91 {
  font-size: 1rem;
}

.u-block-9424-92 {
  font-size: 1rem;
}

.u-block-9424-93 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-61 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-62 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-63 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-5 .u-table-cell-64 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-65 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-66 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-67 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-68 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-69 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-70 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-71 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-72 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-73 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-74 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-75 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-76 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-77 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-78 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-79 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-80 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-81 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-82 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-83 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-84 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-85 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-86 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-87 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-88 {
  font-size: 1rem;
}

.u-block-9424-124 {
  height: 46px;
}

.u-block-9424-125 {
  font-size: 1rem;
}

.u-block-9424-126 {
  font-size: 1rem;
}

.u-block-9424-127 {
  font-size: 1rem;
}

.u-block-9424-128 {
  font-size: 1rem;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 425px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Alexandria;
  margin: 15px 611px 25px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-1 {
    margin-top: 33px;
  }

  .u-section-5 .u-table-2 {
    margin-top: 40px;
    margin-right: auto;
    margin-left: 36px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-bottom: 33px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 60px;
    margin-right: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-table-1 {
    margin-top: 28px;
    margin-left: 33px;
  }

  .u-section-5 .u-table-2 {
    margin-top: 43px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 33px;
    margin-bottom: 43px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 50px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-table-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-block-9424-11 {
    font-size: 0.75rem;
  }

  .u-block-9424-12 {
    font-size: 0.75rem;
  }

  .u-block-9424-13 {
    font-size: 0.75rem;
  }

  .u-block-9424-14 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-31 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-32 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-33 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-34 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-35 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-36 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-37 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-38 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-39 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-40 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-41 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-42 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-43 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-44 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-45 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-46 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-47 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-48 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-49 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-50 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-51 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-52 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-53 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-54 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-55 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-56 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-57 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-58 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-59 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-60 {
    font-size: 0.75rem;
  }

  .u-block-9424-46 {
    font-size: 0.75rem;
  }

  .u-block-9424-47 {
    font-size: 0.75rem;
  }

  .u-block-9424-48 {
    font-size: 0.75rem;
  }

  .u-block-9424-49 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-block-9424-90 {
    font-size: 0.75rem;
  }

  .u-block-9424-91 {
    font-size: 0.75rem;
  }

  .u-block-9424-92 {
    font-size: 0.75rem;
  }

  .u-block-9424-93 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-61 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-62 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-63 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-64 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-65 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-66 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-67 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-68 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-69 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-70 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-71 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-72 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-73 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-74 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-75 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-76 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-77 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-78 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-79 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-80 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-81 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-82 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-83 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-84 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-85 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-86 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-87 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-88 {
    font-size: 0.75rem;
  }

  .u-block-9424-125 {
    font-size: 0.75rem;
  }

  .u-block-9424-126 {
    font-size: 0.75rem;
  }

  .u-block-9424-127 {
    font-size: 0.75rem;
  }

  .u-block-9424-128 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-text-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 80px;
    margin-right: 0;
  }
}